My Project

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MainWindow Member List

This is the complete list of members for MainWindow, including all inherited members.

addBird(int x, int y, Bird &b) | MainWindow |
addBird(Bird &b) | MainWindow |
MainWindow(QWidget *parent=0) | MainWindow | explicit
scene (defined in MainWindow) | MainWindow | private
ui (defined in MainWindow) | MainWindow | private
~MainWindow() | MainWindow |